abort = 取消
aborted = 已经取消
action = Action *
active = Active *
activeprojects = Active Projects *
addcomment = Add Comment *
addtask = Add Task *
allusers = All Users *
appointments = 约会
assignedto = Assigned To *
belongsto = 所属行业
billable = Billable? *
cancel = Cancel *
changeworksheet = 修改 <$1> 之工作表
chgdayrates = 新增每日费用比率
comments = Comments *
complete = Complete *
completed_in_percent = 完成 (%)
completedprojects = Completed Projects *
create = 新增
created = 输入日期
createtimesheet = 新增时间表
customer = 客户
date = 日期
date_and_hours = 日期和时间
dayprices = 每日费用比率
dayrate = 日薪
defaultrate = 预设之开销费用计算单位
defineproject = 定义项目
deleteprojecth = Delete Project *
desc = 描述
description = Description *
development = 发展
duration_hours = 持续时间 (时)
duration_hrs = 持续时间 (时)
editoccupation = 修改行业
editproject = 修改项目
editrates = 修改开销费用计算单位
editsubarea = 修改界别
edittask = Edit Task *
existrates = 现时每日费用比率
finish = Finish *
finished = 已经完成
finishedhours = 完成时数
finishedtasks = Finished Tasks *
forproject = 所属项目
ganttchart = GANTT chart *
ganttdiagram = GANTT Diagram *
ganttprojects = GANTT chart (Projects) *
getactualrate = 取得实际开销费用计算单位
graphic = 图表
header = 时间表: <$1>
hours = 时数
includedininvoice = 包含在一般发票内
internalproject = 内部项目
invoicerelevant = 相关发票
jobhourssheet = # 时间表
jobhourssheetfrom = 时间表
keyaccount = 帐户
keyaccountname = 帐户负责人
management = 管理
mytasks = My Tasks *
new = 新增
newoccupation = 新增行业
newproject = 新增项目
newsubarea = 新增界别
newworkhoursheet = 新增时间表
nodescription = No Description Available *
noinvoice = 没有发票
none = None *
noproject = 没有项目
notstarted = 尚未开始
occupation = 行业
occupationdesc = 行业描述
occupationdetails = 行业详情
opentasks = Open Tasks *
overdue = Overdue *
overview_projects = 项目概览
overview_suboc = 界别概览
overview_timesheets = 时间表概览
overviewoccup = 行业概览
owner = 拥有人
price = 价格
price_eur = 价格 (欧元)
projcontacttxt = 联络人
project = 项目
project_and_billing = 项目和妥帐单
projectdesc = 项目描述
projectdetails = 项目详情
projectname = 项目名称
projectoverview = 项目概览
projects = 项目
projectsummarize = 项目摘要
projectview = 检视时间表
projleadername = 项目组长
quotedhours = Quoted Hours *
rateperhour = Hourly Rate *
rates = 开销费用计算单位
reallydelproject = Do you really want to delete this project? *
reallydeltask = Really delete task? *
responsible = 负责
restore = Restore *
scheduled = Scheduled *
selectproject = select Project *
seperate_invoice = 单独发票
startdate = 开始日期
started = 已经开始
startend = Only Projects with start- and enddate are displayed *
stat = 状况
status = 状况
statustxt = 状况
subarea = 界别
subtaskof = Subtask of *
targetdate = 目标日期
task = Task *
task_subloop = Task updated, subtask setting ignored (can't link to itself!) *
taskname = Task Name *
tasks = Tasks *
teammembers = 组员 (可以多选)
time = Time *
timeprogress = Time progress *
timesheetdetails = 时间表详情
timesheetsoverview = | 时间表
toplevel = TOP LEVEL (none) *
totalcompleted = Total Hours Completed *
totalhours = 合共时数
totalremaining = Total Hours Remaining On Project *
totalrevenue = 合共收益
usedhours = Used Hours *
viewproject = 检视项目
work = Work *
workprogress = Work progress *
worksheetof = 工作表
milestone = Milestone
constrain = Constraint
